seta r_filmtweakenable 1
seta r_filmtweakcontrast 2
seta r_filmtweakdarktint 2 1.9 2
seta r_filmtweakdesaturation 0
seta r_filmtweaklighttint 0 0.4 0.9
seta r_filmTweakBrightness 0.4
seta r_gamma 1.2
